Subject: Re: [PATCH iproute2 v2 0/3] CAN Filter/Classifier

From: Oliver Hartkopp <[email-masked]>
Date: Fri, 27 Jul 2012 18:35:50 +0200

On 27.07.2012 16:09, Rostislav Lisovy wrote:

> On Fri, 2012-07-27 at 15:56 +0200, Oliver Hartkopp wrote: 
>> On 27.07.2012 12:02, Marc Kleine-Budde wrote:
>>
>>> I'm reposting Rostislav's iproute2 patches, as Stephen requested,
>>> during the v3.6 merge window with the corresponding kernel patches
>>> already applied.
>>
>>
> 
>> Btw. i think these patches address the original implementation from Rostislav
>> using the CAN classifier. The review lead to a completely new implementation
>> using ematch. Therefore this patch series is outdated AFAICS.
>>
>> @Rostislav: Am i correct here?
> 
> Hello Oliver;
> You are right -- these are the patches for the old "standalone can
> filter/classifier" implementation.
> I will send correct patches hopefully on Monday/Tuesday.
> 

No hurry.

I will not have the time next week to check out and test your patches.
But i would like to do so :-)

We have all the time until Linux 3.6 is released somewhere in October.

So getting these things done in August is a good target.

Tnx & best regards,
Oliver